:root {
    --main-color: #f27a1a;
    --main-color-light:rgba(223,16,0, .6);
    --main-color-light-ext:rgba(223,16,0, .3);
    --main-color-light-ext2:rgba(223,16,0, .1);
    --main-color-two: #f27a1a;
    --main-color-two-light:rgba(223,16,0,.6);
    --main-color-two-light-ext:rgba(223,16,0,.3);
    --main-color-two-light-ext2:rgba(223,16,0,.1);
    --main-color-three:rgba(4,31,37,1);
    --main-color-three-light:rgba(4,31,37,.6);
    --main-color-three-light-ext:rgba(4,31,37,.3);
    --main-color-three-light-ext2:rgba(4,31,37,.1);
}
html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Poppins', sans-serif;
    line-height: 1.4;
    transition: all 0.20s ease-in-out;
    font-size: 17px;
    font-weight: 400;
    color: #041f25;
    padding-right: 0 !important;
    overflow-y: scroll !important;
}

.main-border {
    border:1px solid var(--main-color);
}

.main-border-color {
    border-color: var(--main-color) !important;
}
.main-border-color-light {
    border-color: var(--main-color-light) !important;
}
.main-border-color-light-ext {
    border-color: var(--main-color-light-ext) !important;
}

.main-color {
    color: var(--main-color);
}

.bg-one {
    background-color: var(--main-color);
}
.bg-two {
    background-color: var(--main-color-two);
}
.bg-three {
    background-color: var(--main-color-three);
}
.bg-one-light {
    background-color: var(--main-color-light);
}
.bg-two-light {
    background-color: var(--main-color-two-light);
}
.bg-three-light {
    background-color: var(--main-color-three-light);
}
.bg-one-light-ext {
    background-color: var(--main-color-light-ext);
}
.bg-two-light-ext {
    background-color: var(--main-color-two-light-ext);
}
.bg-three-light-ext {
    background-color: var(--main-color-three-light-ext);
}
.bg-one-light-ext2 {
    background-color: var(--main-color-light-ext2);
}
.bg-two-light-ext2 {
    background-color: var(--main-color-two-light-ext2);
}
.bg-three-light-ext2 {
    background-color: var(--main-color-three-light-ext2);
}

.color-one {
    color: var(--main-color);
}
.color-two {
    color: var(--main-color-two);
}
.color-three {
    color: var(--main-color-three);
}
.fw-200 {
    font-weight: 200;
}
.fw-300 {
    font-weight: 300;
}
.fw-400 {
    font-weight: 400;
}
.fw-500 {
    font-weight: 500;
}
.fw-600 {
    font-weight: 600;
}
.fw-700 {
    font-weight: 700;
}

.rounded-xl {
    border-radius: 0.5rem !important;
}

.general-btn {
    color: #fff;
}
.general-btn:hover {
    color: var(--main-color);
}

.lh-1 {
    line-height: 1;
}

.btn-gray {
    background-color: #cecece;
}

.btn-gray:hover {
    background-color: #00000054;
}

.wrapper > .content {
    /* margin-top: 239px; */
    min-height: 60vh;
}

.slaytlar .carousel-item {
    min-height: 570px;
}

.list-group-item:hover {
    background-color: rgba(0, 0, 0, 0.07);
    cursor: pointer;
}

.sepet-bg {
    background-image: url(../img/il-bg.svg);
    background-size: 43%;
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: bottom;
}

.bg-warning {
    background-color: #f22e2e !important;
}

.btn-warning {
    background-color: #f22e2e !important;
    border-color: #f22e2e !important;
    color: #fff !important;
}

.btn-outline-warning {
    border-color: #f22e2e !important;
    color: #f22e2e !important;
}

.btn-outline-warning:hover {
    background-color: #f22e2e !important;
    color: #fff !important;
}

.btn-warning:hover {
    background-color: #bf2d2d !important;
    border-color: #bf2d2d !important;
}

.btn-lighter {
    background-color: #00000030;
    color: #fff;
}


a.siparis-link:hover {
    /* color: #fff !important; */
}

.mobil-bar {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1020;
    display: flex;
    align-items: flex-end;
}

.dropdown-toggle::after {
    content: unset !important;
}

a:hover {
    color: var(--main-color) !important;
}
footer a:hover {
    color: var(--main-color-three) !important;
}

.btn-primary:hover {
    color: #fff!important;
    background-color: #0069d9!important;
    border-color: #0062cc!important;
}

.siparis-ozeti {
    max-height: 300px;
    overflow-y: scroll;
}

.siparis-ozeti li {
    transition: all .3s ease-in-out;
}

.siparis-ozeti li:hover {
    cursor: pointer;
    background-color: #f3f3f3 !important;
}

/* width */

.siparis-ozeti::-webkit-scrollbar {
    width: 3px;
}

/* Track */

.siparis-ozeti::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */

.siparis-ozeti::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */

.siparis-ozeti::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.text-warning {
    color: #f22e2e !important;
}

.border-warning {
    border-color: #f22e2e !important;
}

.top-bar .dropdown button {
    color: #fff;
}

.header-top-colorly {
    height: 16px;
    width: 100%;
    background: var(--main-color);
   }

form.ara .form-control {
    background-color: transparent;
    /* border:1px solid var(--main-color);
    color: #b0988b; */
}
form.ara .input-group-append > button.btn {
    background-color: var(--main-color);
    border:1px solid var(--main-color);
}

.header-bar {
    right: 0;
    left: 0;
    z-index: 1021;
    top: 0;
}

.wrapper .header-bar.position-absolute,
.wrapper .header-bar.position-fixed {
    position: sticky !important;
    background-color: rgba(255, 255, 255, 0.95);
}

.header-bar.position-absolute #sepetapp a {
    /* color: #fff; */
}

.header-bar.position-fixed .btn-outline-light {
    border-color: #000;
    color: #000;
}

.header-bar.position-absolute .navbar-toggler {
    /* color: #fff; */
}

.header-bar.position-absolute .uyelik a,
.header-bar.position-absolute .uyelik {
    /* color: #fff; */
}

.header-bar.position-absolute .kategoriler ul li a {
    /* color: #fff !important; */
}
.header-navbar {

}

#navbarNav a {
    /* color: #fff; */
}

.header-bar.position-fixed nav a,
.header-bar.position-fixed .navbar-toggler,
.wrapper:not(.home) .header-bar nav a,
.wrapper:not(.home) .navbar-toggler {
    color: var(--main-color-three) !important;
}
.header-bar.position-fixed nav a:hover,
.wrapper:not(.home) .header-bar nav a:hover {
    color: var(--main-color) !important;
}

.header-bar.position-fixed {
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.95);
    backdrop-filter: saturate(250%) blur(20px);
    -webkit-backdrop-filter: saturate(250%) blur(20px);
}

header {
    z-index: 1022 !important;
}

.modal {
    padding-right: 0 !important;
}

.badge-danger {
    background-color: red !important;
}

.kredi-kart {
    width: 100px;
}

.yansepet {
    top: 80px;
}

.il img {
    transition: all .3s ease-in-out;
}

.il:hover .il-bg img {
    transform: scale(1.2);
}

.il .alisveris a {
    min-height: 150px;
    background-size: 50%;
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 50%;
    font-weight: bold;
    transition: all .3s ease-in-out;
}

.il .alisveris a img {
    position: absolute;
    z-index: 0;
}

.il .alisveris a:hover {
    background-position-x: 50%;
}

.yavas-salla {
    animation: sshake 1.82s cubic-bezier(.36, .07, .19, .97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
    animation-iteration-count: infinite;
}

@keyframes sshake {
    10%, 90% {
        transform: translate3d(-1px, 0, 0);
    }
    20%, 80% {
        transform: translate3d(2px, 0, 0);
    }
    30%, 50%, 70% {
        transform: translate3d(-4px, 0, 0);
    }
    40%, 60% {
        transform: translate3d(4px, 0, 0);
    }
}

.salla {
    animation: shake 0.82s cubic-bezier(.36, .07, .19, .97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
}

@keyframes shake {
    10%, 90% {
        transform: translate3d(-1px, 0, 0);
    }
    20%, 80% {
        transform: translate3d(2px, 0, 0);
    }
    30%, 50%, 70% {
        transform: translate3d(-4px, 0, 0);
    }
    40%, 60% {
        transform: translate3d(4px, 0, 0);
    }
}

.custom-close {
    width: 50px;
    height: 50px;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #ddd !important;
    z-index: 2;
}

header .dropdown-item.active i, header .dropdown-item:active i {
    color: #fff;
}

.full-drop {
    width: 100vw;
}

.kayit .custom-control-label::after, .kayit .custom-control-label::before {
    display: none !important;
}

.kayit .custom-control-label {
    min-height: 100px;
    cursor: pointer;
}

.kayit .custom-control-label.border-primary i.bg {
    font-size: 88px;
}

.text-orange {
    color: #FF9800;
}

.btn-dark {
    background-color: #000;
    border: #000;
}

.destek-link:hover {
    opacity: .7;
}

.destek-link span {
    position: absolute;
    left: 5px;
    top: 3px;
}

.card-header {
    background-color: transparent;
}

.musteri-tip-badge {
    position: absolute;
    border-radius: 3px;
    bottom: -11px;
    padding: 0 3px;
    font-size: 13px;
    right: -16px;
    background-color: #0082de;
    color: #fff;
    z-index: 6;
}

.musteri-tip-badge-beyaz {
    border: 1px solid #fff;
    color: #0082de;
    background-color: white;
    padding: 0 5px;
    border-radius: 3px;
}

.kayit .custom-control-label i.bg {
    position: absolute;
    font-size: 58px;
    right: 0;
    bottom: -8px;
    opacity: .1;
    transition: all .3s;
}

.kayit .custom-control-label p {
    text-transform: uppercase;
    font-weight: 500;
}

.kayit .custom-control-label:hover i.bg {
    font-size: 88px;
}

.kayit .fa-question-circle {
    position: absolute;
    left: 5px;
    top: 5px;
    opacity: .6;
    color: #0082de;
}

.swal2-popup.swal2-toast.swal2-show {
    -webkit-animation: swal2-toast-show .5s;
    animation: swal2-toast-show .5s;
    display: flex;
    flex-direction: column;
}

.headtop {
    background-color: #0082dead !important;
}

section:nth-child(2n+1) {
    /* background-color: #fff; */
}

.jconfirm.jconfirm-white .jconfirm-box .jconfirm-buttons button, .jconfirm.jconfirm-light .jconfirm-box .jconfirm-buttons button {
    font-weight: normal !important;
}

p {
    font-size: 17px;
}

a {
    color: #444;
    transition: all 0.20s ease-in-out;
}

.sayfa h2 {
    font-size: 21px;
}

a:hover {
    text-decoration: none;
}

.rounded {
    border-radius: 0.40rem;
}

h5 {
    font-size: 1.07rem;
    ;
}

.dropdown-item {
    padding: .7rem 1.5rem;
}

.f20 {
    font-size: 20px;
}

.badge {
    cursor: pointer;
}

.underline {
    text-decoration: underline;
}

.alert .rows p:last-child {
    margin: 0 !important;
}

.lang {
    width: 20px;
    margin-top: -2px;
}

img {
    max-width: 100%;
}

.carousel-item .contents {
    height: 400px;
    overflow: hidden;
    display: flex;
    align-items: center;
    background-color: #fff;
}

.carousel-item .contents img {
    max-width: 100%;
    max-height: 100%;
}

.cizgili {
    text-decoration: line-through;
    margin-bottom: -9px;
}

.btn:focus {
    outline: none !important;
    box-shadow: none !important;
}

.text-dark {
    color: #000 !important;
}

.kategoriler ul li {
    line-height: 40px;
}
.kategoriler ul li ul li {
    line-height: 1.4;
}

.kategoriler ul li a {
    padding: 7px 16px;
    text-transform: uppercase;
}

.kategoriler li ul.k li span {
    display: none !important;
}

.kategoriler li ul.k figure {
    height: auto;
}

.kategoriler li ul.k li {
    border-right: 1px solid #dbdfe2;
    height: 100%;
}

.kategoriler>ul>li:first-child {
    margin-left: -15px !important;
}

.kategoriler>ul>li:last-child {
    margin-right: -15px !important;
    border-right: unset;
}

.kategoriler li ul.k li ul {
    background-color: transparent;
    padding: 0 !important;
    left: 0;
    width: 100%;
}

.kategoriler li ul.k li ul li {
    padding: 0 !important;
    width: 100%;
    background-color: #fff;
    left: 0;
    right: 0;
}

.kategoriler li ul.k {
    width: 100%;
    left: 0;
    right: 0;
    background-color: #fff;
    box-shadow: 0px 26px 26px -20px rgba(0, 0, 0, 0.75);
}

.kategoriler li ul.k li {
    width: 20%;
    height: 100%;
    padding: 0 !important;
    position: relative;
}

.kategoriler li ul.k a.disable {
    background-color: #ddd;
}

.kategoriler li ul.k li:hover {
    background-color: unset;
}

.kategoriler li ul.k li .item h3 {
    transition: all .3s;
}

.kategoriler li ul.k li:hover .item h3 {
    margin-top: 10px;
}

.kategoriler li ul.k li:hover>a {
    color: #333;
}

.kategoriler li ul.k li .item, .kategoriler li ul.k li .item a, .kategoriler li ul.k li .item a figure {
    padding: 0 !important;
}

.kategoriler .basket {
    opacity: 0 !important;
}

.kategoriler li ul.k li .item {
    border: none !important;
    padding: 10px !important;
}

.kategoriler li ul.k li .item .price s {
    display: none;
}

.kategoriler li ul.k li a {
    color: #000;
    height: 100%;
}

.kategoriler li ul {
    display: none;
    position: absolute;
    width: max-content;
    z-index: 10;
    list-style: none;
    padding: 0;
    background-color: #fff;
    border: 1px solid var(--main-color-light-ext);
    border-radius: 4px;
}

.kategoriler li ul li a {
    /* color: #fff; */
}

.kategoriler li ul li, .kategoriler li ul li :first-child, .kategoriler li ul li :last-child {
    padding: 5px 10px !important;
}

.kategoriler li:hover ul {
    display: block;
}

.kategoriler li:hover ul.k {
    display: flex;
}

.kategoriler a {
    font-weight: 500;
    font-size: 16px !important;
    display: block;
}

.kategoriler .kategoriler li:hover {
    background-color: #0082de;
}

.kategoriler .kategoriler li:hover>a {
    color: #fff;
}

.kategoriler .kategoriler li:hover>.disable {
    color: unset;
}

.baslik {
    padding: 10px 0;
}

.baslik h2 {
    font-size: 1.3rem;
}

.list-group-item.active a, .list-group-item.active a i {
    color: #fff;
}

.list-group-item.active {
    background-color: #f22e2e;
}

.sidebar .card {
    background-size: cover;
    background-position: center;
    border-radius: .25rem .25em 0 0;
}

.sidebar .list-group-item:first-child {
    border-radius: 0;
}

.small, small {
    font-size: 89%;
    font-weight: 400;
}

.list-group-item a::before {}

.urun figure {
    min-height: 244px;
    overflow: hidden;
    position: relative;
}

.uc-satir {
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.urun h3 {
    font-size: 1.15rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.foto-sol-ust {
    position: absolute;
    left: 3px;
    top: -2px;
    right: 13px;
}

.foto-sol-alt {
    position: absolute;
    right: 3px;
    bottom: 3px;
    left: 0;
}

.myFlex {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    align-content: stretch;
}

.foto-sag-ust {
    position: absolute;
    right: 3px;
    top: 3px;
}

.indirim {
    position: absolute;
    padding-left: 10px;
    left: -6px;
    top: 15px;
    font-size: 18px;
    transform: rotate(30deg);
}

.ara button.btn-dark:hover {
    border-color: transparent!important;
}

.ara input {
    padding: 19px 40px 19px 35px;
    background-image: url(../img/ara.svg);
    background-repeat: no-repeat;
    background-position: 11px;
    background-size: 17px;
    font-size: 14px;
    font-weight: 300;
}

.miktar-group div:hover {
    cursor: pointer;
}

.miktar-group div:active span {
    background-color: #ddd;
}

@media only screen and (min-width: 992px) {
    .besli>.urun {
        max-width: 20% !important;
        flex: 0 0 20%;
    }
    .besli>.urun {
        padding-left: 5px;
        padding-right: 5px;
    }
    .besli>.urun:nth-child(5n+1) {
        padding-left: 15px;
    }
    .besli>.urun:nth-child(5n+5) {
        padding-right: 15px;
    }
    .kisa-form-control {
        width: min-content;
    }
    #navbarNav > ul > li:first-child > a {
        padding-left: 0;
    }
    #navbarNav > ul > li:last-child > a {
        padding-right: 0;
    }
    
    #navbarNav > ul > li > a {
        position: relative;
    }
    #navbarNav > ul > li > a::after {
        content: '';
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        width: 1px;
        background-color: #dee2e6;
    }
    #navbarNav > ul > li:last-child > a::after {
        content: unset;
    }
}

@media only screen and (min-width:769px) and (max-width:1200px) {
    #carouselExampleControls>.carousel-inner img {
        width: auto !important;
        height: calc(100vh - 200px);
        top: 0;
        position: relative;
        left: 50%;
        transform: translateX(-50%);
        object-fit: cover;
        object-position: 30%;
    }
}

@media only screen and (max-width: 992px) {
    .navbar {
        position: unset;
        border-bottom: 0 !important;
    }
    .header-bar.position-fixed .navbar-collapse {
        top: 130px;
    }
    .navbar-collapse {
        position: absolute;
        left: 0px;
        right: 0px;
        top: 169px;
        width: 100vw;
        background: #fff;
        text-align: center;
        color: #0b0b0b !important;
        background-size: cover;
        border-bottom: 1px solid var(--main-color-light-ext);
    }
    #navbarNav a {
        color:var(--main-color-three);
    }
    .kategoriler ul li ul {
        position: relative;
        width: 100%;
    }
    .kategoriler li:hover ul.k {
        flex-direction: column;
    }
    .kategoriler li ul.k .item {
        display: none;
    }
    .kategoriler li ul.k li {
        width: 100%;
    }
    .rounded-sm-round {
        border-radius: 5px;
    }
    .kategoriler ul li:first-child {
        margin-left: 0 !important;
    }
    .kategoriler ul li:last-child {
        margin-right: 0 !important;
        border-right: unset;
    }
    .navbar-brand img {
        width: 200px;
    }
    .ara input {
        width: 70% !important;
    }
    .tools i {
        font-size: 18px !important;
    }
    .tools-kapsayici {
        width: fit-content !important;
    }
    .satir-tablo table thead {
        display: none;
    }
    .satir-tablo table tfoot tr td {
        display: none;
    }
    .satir-tablo tr td, .satir-tablo tr th {
        display: block;
        width: 100% !important;
        text-align: center;
        line-height: 100%;
    }
    .taksit-secenekleri table {
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .navbar-collapse {
        top: 126px;
    }
}
@media only screen and (max-width: 480px) {
    .immediatly-title{
        font-size: 1.75rem;
    }
    .carousel-item .contents {
        height: 300px;
    }
}


.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #fff;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(24px, 0);
    }
}

.preloader {
    background-color: var(--main-color-three);
    background-image: url('../img/mbg.svg');
    position: fixed;
    overflow: hidden;
    top: 0;
    left: 0;
    right: 0;
    height: 100vh;
    z-index: 1071;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.arti-taksit {
    background-image: url(../img/arti-taksit.svg);
    background-size: cover;
    width: 30px !important;
    height: 30px !important;
    display: inline-block;
    line-height: 30px;
    position: relative;
}

.taksit-secenekleri table tr {
    padding: 3px 20px;
}

.taksit-secenekleri .table-bordered td, .taksit-secenekleri .table-bordered th {
    border-color: #f8f9fa !important;
    border: 2px solid
}

.taksit-secenekleri table * {
    font-size: 14px !important;
}

.taksit-secenekleri table th, .taksit-secenekleri table td {
    font-weight: normal !important;
    padding: 5px;
    border-top: 0;
    text-align: center;
}

.urun .description p {
    font-size: 17px;
}

.urun .description h3 {
    font-size: 17px;
}

.urun .description .fiyat {
    font-size: 17px;
}

.urun .description .varyant {
    cursor: pointer;
}

.urun .description .varyant:hover {
    text-decoration: underline;
}

/* focus clear*/

textarea:focus, textarea.form-control:focus, input.form-control:focus, input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=number]:focus, [type=text].form-control:focus, [type=password].form-control:focus, [type=email].form-control:focus, [type=tel].form-control:focus, [contenteditable].form-control:focus {
    box-shadow: inset 0 -1px 0 transparent;
    /* border-color: unset; */
}
button:focus {
    outline: none;
}

footer {
    font-size: 15px;
    background-color: #f0f0f0;
}

footer a {
    color: #fff;
    /* font-weight: lighter; */
}

footer hr {
    border-top: 1px solid rgb(255 255 255 / 10%)
}

.sosyal {
    background-color: #0082de;
}

.sosyal li {
    margin-right: 15px;
}

.sosyal li a {
    font-size: xx-large;
}

.facebook:hover {
    color: #2d88ff;
}

.twitter:hover {
    color: #1da1f2;
}

.sosyal :last-child {
    margin-right: 0;
}

.sosyal-cizgi {
    position: relative;
}

.sosyal-cizgi::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 21px;
    height: 1px;
    background-color: #ddd;
    z-index: -1;
}

.urun-detay figure {
    height: 400px;
    overflow: hidden;
}

.siparis-topbar .active {
    background-color: #f22e2e;
    color: #fff;
}

.top-bar {
    z-index: 1023;
    position: relative;
    border-bottom: 1px solid #fff3;
}

.table * {
    font-size: 15px !important;
}

.owl-stage-outer {
    padding: 10px 0;
}

.tools .dropdown-item i, .aramaButonu {
    color: #0082de;
}

.analogo img {
    max-width: 298px;
    transition: ease all .2s;
}
.header-bar.position-fixed .analogo img {
    max-width: 114px;
}

.product.item {
    transition: all .3s ease-in-out;
}

.vitrin .product.item:hover {
    box-shadow: 0px 0px 15px -10px rgba(0, 0, 0, 0.75);
}

.product figure {
    height: 193px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    overflow: hidden;
}
.product figure img {
    min-height: 193px;
    object-fit: cover;
}

.vitrin .product figure {
    height: 260px;
}
.vitrin .product figure img {
    min-height: 260px;
}

.satir {
    cursor: pointer;
}

.satir .product figure {
    height: auto;
}

.satir h3 {
    transition: .3s all ease-in-out;
}

.satir .item:hover h3 {
    margin-left: 8px;
}

.satir .carousel-item .contents {
    width: 100%;
    height: 65px;
}

.marka_adi {
    right: 0;
}

.basket {
    opacity: 0;
    /* border-top: 1px solid #dee2e6;
    background-color: whitesmoke; */
    left: 0;
    position: absolute;
    bottom: 50px;
    transition: all 0.20s ease-in-out
}

.product:hover .basket {
    opacity: 1;
    bottom: 0;
}

.owl-theme .owl-nav {
    margin-top: 0px !important;
    position: absolute;
    right: 10px;
    top: -13px;
}

.owl-theme .owl-nav [class*=owl-] {
    outline: none;
    background: #dbdfe2 !important;
    padding: 4px 16px !important;
}

.owl-theme .owl-nav [class*=owl-] span {
    font-size: 35px!important;
    margin: 0 20px!important;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
    background: var(--main-color-three) !important;
    color: var(--main-color-two) !important;
}
.vitrin.owl-carousel {
    position: unset;
}

@media(max-width:768px) {
    
    .owl-theme .owl-nav {
        top: unset;
        right: unset;
        left: 50%;
        transform: translateX(-50%);
    }
    .analogo img {
        max-width: 115px;
    }
    .ara {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background: white;
        z-index: 1;
        height: 81px;
        padding: 0 15px;
    }
    .navbar-toggler {
        margin-top: 1px;
    }
    .navbar-toggler:focus {
        outline: 0px!important;
    }
    .navbar-brand {
        font-size: 12px!important;
    }
    .basket {
        bottom: 0px;
        position: relative;
        opacity: 1;
        border: 0px
    }
    .owl-theme .owl-nav {
        /* display: none; */
    }
    .product figure {
        height: 250px;
    }
}

.urun-detay-resmi {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.sayfa_galeri picture:hover img {}

.sayfa_baslik {
    background-blend-mode: multiply;
    background-color: rgb(0 0 0 / 46%);
}

.sayfa_cizgi::after {
    content: '';
    position: absolute;
    width: 55px;
    height: 4px;
    background-color: #f22e2e;
    left: 6%;
    bottom: 2%;
}